/*
 * MarcacaoConsultaExtendedPanel.java
 *
 * Created on 13 de Fevereiro de 2007, 20:36
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.medicina;

import java.awt.*;
import javax.swing.*;

/**
 *
 * @author Frederico
 */
public class MarcacaoConsultaExtendedPanel extends JPanel
{
	
	/** Creates a new instance of MarcacaoConsultaExtendedPanel */
	public MarcacaoConsultaExtendedPanel()
	{
		setupComponents();
	}
	
	private void setupComponents()
	{
	}
}
